<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="org.jbpm.persistence.scripts.DDLScriptsTest" time="8.375" tests="3" errors="0" skipped="0" failures="0">
  <properties>
    <property name="java.runtime.name" value="Java(TM) SE Runtime Environment"/>
    <property name="sun.boot.library.path" value="/opt/tools/jdk1.8.0_112/jre/lib/amd64"/>
    <property name="java.vm.version" value="25.112-b15"/>
    <property name="java.vm.vendor" value="Oracle Corporation"/>
    <property name="java.vendor.url" value="http://java.oracle.com/"/>
    <property name="path.separator" value=":"/>
    <property name="guice.disable.misplaced.annotation.check" value="true"/>
    <property name="java.vm.name" value="Java HotSpot(TM) 64-Bit Server VM"/>
    <property name="file.encoding.pkg" value="sun.io"/>
    <property name="user.country" value="US"/>
    <property name="sun.java.launcher" value="SUN_STANDARD"/>
    <property name="sun.os.patch.level" value="unknown"/>
    <property name="gwt.memory.settings" value="-Xmx4g -Xms1g -Xss1M"/>
    <property name="java.vm.specification.name" value="Java Virtual Machine Specification"/>
    <property name="user.dir" value="/home/jenkins/workspace/031.Releasing_KIE_deployLocally-7.0.x/jbpm"/>
    <property name="java.runtime.version" value="1.8.0_112-b15"/>
    <property name="java.awt.graphicsenv" value="sun.awt.X11GraphicsEnvironment"/>
    <property name="java.endorsed.dirs" value="/opt/tools/jdk1.8.0_112/jre/lib/endorsed"/>
    <property name="os.arch" value="amd64"/>
    <property name="java.io.tmpdir" value="/tmp"/>
    <property name="line.separator" value="&#10;"/>
    <property name="java.vm.specification.vendor" value="Oracle Corporation"/>
    <property name="os.name" value="Linux"/>
    <property name="classworlds.conf" value="/opt/tools/mavenVer/bin/m2.conf"/>
    <property name="sun.jnu.encoding" value="UTF-8"/>
    <property name="gwt.compiler.localWorkers" value="2"/>
    <property name="altDeploymentRepository" value="local::default::file:///home/jenkins/workspace/031.Releasing_KIE_deployLocally-7.0.x/Deploy_dir"/>
    <property name="java.library.path" value="/usr/java/packages/lib/amd64:/usr/lib64:/lib64:/lib:/usr/lib"/>
    <property name="java.specification.name" value="Java Platform API Specification"/>
    <property name="java.class.version" value="52.0"/>
    <property name="release" value="true"/>
    <property name="sun.management.compiler" value="HotSpot 64-Bit Tiered Compilers"/>
    <property name="maven.test.failure.ignore" value="true"/>
    <property name="os.version" value="3.10.0-514.el7.x86_64"/>
    <property name="user.home" value="/home/jenkins"/>
    <property name="user.timezone" value="Europe/Prague"/>
    <property name="java.awt.printerjob" value="sun.print.PSPrinterJob"/>
    <property name="java.specification.version" value="1.8"/>
    <property name="file.encoding" value="UTF-8"/>
    <property name="user.name" value="jenkins"/>
    <property name="java.class.path" value="/opt/tools/mavenVer/boot/plexus-classworlds-2.5.2.jar"/>
    <property name="java.vm.specification.version" value="1.8"/>
    <property name="sun.arch.data.model" value="64"/>
    <property name="java.home" value="/opt/tools/jdk1.8.0_112/jre"/>
    <property name="sun.java.command" value="org.codehaus.plexus.classworlds.launcher.Launcher -B -e -U clean deploy -Dfull -Drelease -T1C -DaltDeploymentRepository=local::default::file:///home/jenkins/workspace/031.Releasing_KIE_deployLocally-7.0.x/Deploy_dir -Dmaven.test.failure.ignore=true -Dgwt.compiler.localWorkers=2 -Dgwt.memory.settings=-Xmx4g -Xms1g -Xss1M"/>
    <property name="java.specification.vendor" value="Oracle Corporation"/>
    <property name="user.language" value="en"/>
    <property name="awt.toolkit" value="sun.awt.X11.XToolkit"/>
    <property name="java.vm.info" value="mixed mode"/>
    <property name="java.version" value="1.8.0_112"/>
    <property name="java.ext.dirs" value="/opt/tools/jdk1.8.0_112/jre/lib/ext:/usr/java/packages/lib/ext"/>
    <property name="securerandom.source" value="file:/dev/./urandom"/>
    <property name="sun.boot.class.path" value="/opt/tools/jdk1.8.0_112/jre/lib/resources.jar:/opt/tools/jdk1.8.0_112/jre/lib/rt.jar:/opt/tools/jdk1.8.0_112/jre/lib/sunrsasign.jar:/opt/tools/jdk1.8.0_112/jre/lib/jsse.jar:/opt/tools/jdk1.8.0_112/jre/lib/jce.jar:/opt/tools/jdk1.8.0_112/jre/lib/charsets.jar:/opt/tools/jdk1.8.0_112/jre/lib/jfr.jar:/opt/tools/jdk1.8.0_112/jre/classes"/>
    <property name="java.vendor" value="Oracle Corporation"/>
    <property name="maven.home" value="/opt/tools/mavenVer"/>
    <property name="file.separator" value="/"/>
    <property name="java.vendor.url.bug" value="http://bugreport.sun.com/bugreport/"/>
    <property name="sun.cpu.endian" value="little"/>
    <property name="sun.io.unicode.encoding" value="UnicodeLittle"/>
    <property name="full" value="true"/>
    <property name="sun.cpu.isalist" value=""/>
  </properties>
  <testcase name="createSchemaUsingDDLs" classname="org.jbpm.persistence.scripts.DDLScriptsTest" time="2.817"/>
  <testcase name="createSchemaWithDDLsAndRunHibernateUpdate" classname="org.jbpm.persistence.scripts.DDLScriptsTest" time="3.309"/>
  <testcase name="runHibernateUpdateOnEmptyDB" classname="org.jbpm.persistence.scripts.DDLScriptsTest" time="2.249"/>
</testsuite>